import { useEffect } from 'react';
import { useSetRecoilState } from 'recoil';
import { pollsClosing } from "../../../atoms/election/index.js";
const useSetPollClosingTimes = function useSetPollClosingTimes(value) {
  const set = useSetRecoilState(pollsClosing);
  useEffect(() => {
    set(value);
  }, [set, value]);
};
export default useSetPollClosingTimes;